<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <link href="img/favicon-01.svg" rel="icon" type="image/svg+xml"/>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700;900&display=swap" rel="stylesheet"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css"/>
    <link rel="stylesheet" href="css/style.css"/>
    <title>Our amazing clinic</title>
</head>

<body>
<div class="wrapper">
    <header class="header">
        <div class="header__logo">
            <img class="logo" src="img/Logo-01.svg" alt="Our clinic logo"/>
            <p class="header__logo_text">Our Amazing Clinic</p>
        </div>
        <button id="login_button" class="button">Вход</button>
        <button id="newVisit_button" class="button">Создать визит</button>
        <button id="logout_button" class="button">Выйти</button>
    </header>
    <section class="cards_desk">
        <p class="main__text">No items have been added</p>
    </section>


    <footer class="footer">
        <div class="contacts">
            <p>tel: +12 345 678 99 99</p>
            <p>email: info@ourclinic.med</p>
            <p>adress: 2437 Everette Alley, Fort Lauderdale, Florida</p>
        </div>
    </footer>
</div>
<script src="js/main.js" type="module"></script>
</body>

</html>